@font-face {
  font-family: "danpak-2026";
  src: url("../font/danpak-2026.eot");
  src: url("../font/danpak-2026.eot?i9fz38#iefix") format("embedded-opentype"),
      url("../font/danpak-2026.woff2?i9fz38") format("woff2"),
      url("../font/danpak-2026.woff?i9fz38") format("woff"),
      url("../font/danpak-2026.ttf?i9fz38") format("truetype"),
      url("../font/danpak-2026.svg?i9fz38#danpak-2026") format("svg");
  font-style: normal;
  font-weight: 400;
}

.icon {
  display: inline-block;
  font-family: "danpak-2026" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  vertical-align: -.125em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-arrow-down-to-line-sharp-regular-full::before {
  content: "\ea01";
}
.icon-award-simple-sharp-regular-full::before {
  content: "\ea02";
}
.icon-boxes-stacked-sharp-regular-full::before {
  content: "\ea03";
}
.icon-caret-down-solid-full::before {
  content: "\ea04";
}
.icon-caret-up-solid-full::before {
  content: "\ea05";
}
.icon-check-sharp-solid-full::before {
  content: "\ea06";
}
.icon-chevron-down-solid-full::before {
  content: "\ea07";
}
.icon-chevron-left-sharp-regular-full::before {
  content: "\ea08";
}
.icon-chevron-right-sharp-regular-full::before {
  content: "\ea09";
}
.icon-chevron-up-solid-full::before {
  content: "\ea0a";
}
.icon-envelope-sharp-regular-full::before {
  content: "\ea0b";
}
.icon-envelope-sharp-solid-full::before {
  content: "\ea0c";
}
.icon-file-lines-sharp-regular-full::before {
  content: "\ea0d";
}
.icon-industry-windows-sharp-regular-full::before {
  content: "\ea0e";
}
.icon-linkedin-in-brands-solid-full::before {
  content: "\ea0f";
}
.icon-magnifying-glass-sharp-regular-full::before {
  content: "\ea10";
}
.icon-phone-sharp-regular-full::before {
  content: "\ea11";
}
.icon-phone-sharp-solid-full::before {
  content: "\ea12";
}
.icon-sparkles-sharp-regular-full::before {
  content: "\ea13";
}
.icon-tree-palm-sharp-regular-full::before {
  content: "\ea14";
}
.icon-truck-fast-sharp-regular-full::before {
  content: "\ea15";
}
